@import "~materialize-css/dist/css/materialize.css";
@import "~material-icons/iconfont/material-icons.css";

html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.card .card-image img {
  height: 300px;
  object-fit: cover;
}
.card .card-image .card-title {
  width: 100%;
  background-color: #00000052;
  font-size: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.back {
  padding: 0px 10px 2px;
  display: block;
  border-radius: 50%;
  background-color: #adadad;
  width: fit-content;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
}
.back-link {
  display: flex;
  margin: 2rem 0;
}
.back-title {
  margin: 0 10px;
  font-size: 16px;
  line-height: 28px;
  font-weight: 600;
}
.row-book {
  padding-left: 9rem;
}
.book h4 {
  margin-top: 0;
}
.card .card-content {
  height: 93px;
  overflow: hidden;
}
.nets button {
  margin-top: 15px;
  margin-right: 15px;
}
